Document: rfc-old-draft-standard
Title: Obsoleted Draft Standard RFCs
Abstract: Obsoleted Draft Standard RFCs
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/old/draft-standard/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/old/draft-standard/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/old/draft-standard/*.pdf.gz
